/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #426936;
	}
.cc11               { /* Common */
	font            : italic bold 48px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : bold 24px 'Arial', Helvetica, sans-serif;
	color           : #003399;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : center;
	}
span#e22            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1249px;
	height          :1024px;
	}
span#e21            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles002012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 121px;
	width           :1249px;
	height          : 551px;
	}
img#e20             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 257px;
	top             :  37px;
	width           : 190px;
	height          :  49px;
	}
img#e19             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 458px;
	top             :  37px;
	width           : 148px;
	height          :  40px;
	}
img#e18             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 985px;
	top             :  35px;
	width           : 143px;
	height          :  37px;
	}
img#e17             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 117px;
	top             :  35px;
	width           : 105px;
	height          :  51px;
	}
div#e16             { /* Statements on this websi... */
	position        : absolute;
	left            : 239px;
	top             : 979px;
	width           : 754px;
	height          :  44px;
	}
div#e15             {
	position        : absolute;
	left            : 636px;
	top             :  39px;
	width           : 142px;
	height          :  33px;
	}
div#e14             { /* PARAFFIN   EAR   CANDLES */
	position        : absolute;
	left            : 301px;
	top             : 139px;
	width           : 673px;
	height          :  67px;
	}
div#e13             { /* Unbleached Muslin Cloth ... */
	position        : absolute;
	left            : 268px;
	top             : 235px;
	width           : 736px;
	height          : 208px;
	}
img#e12             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 117px;
	top             : 493px;
	width           : 185px;
	height          : 289px;
	}
img#e11             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 812px;
	top             : 614px;
	width           : 181px;
	height          : 257px;
	}
img#e10             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 595px;
	top             : 498px;
	width           : 163px;
	height          : 261px;
	}
img#e9              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 366px;
	top             : 634px;
	width           : 174px;
	height          : 255px;
	}
img#e8              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1035px;
	top             : 500px;
	width           : 156px;
	height          : 246px;
	}
div#e7              { /* Click Here */
	position        : absolute;
	left            : 159px;
	top             : 566px;
	width           : 135px;
	height          :  46px;
	}
div#e6              { /* Click Here */
	position        : absolute;
	left            : 384px;
	top             : 704px;
	width           : 135px;
	height          :  46px;
	}
div#e5              { /* Click Here */
	position        : absolute;
	left            : 627px;
	top             : 572px;
	width           : 135px;
	height          :  46px;
	}
div#e4              { /* Click Here */
	position        : absolute;
	left            : 837px;
	top             : 669px;
	width           : 135px;
	height          :  46px;
	}
div#e3              { /* Click Here */
	position        : absolute;
	left            :1062px;
	top             : 555px;
	width           : 135px;
	height          :  46px;
	}
img#e2              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 639px;
	top             :  33px;
	width           : 141px;
	height          :  40px;
	}
img#e1              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 823px;
	top             :  32px;
	width           : 141px;
	height          :  37px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
